=== debian/changelog ===
ros-kinetic-rocon-interaction-msgs (0.9.0-1xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 12 Oct 2016 01:29:43 -0000

ros-kinetic-rocon-interaction-msgs (0.8.1-1xenial) xenial; urgency=high

  * support the new pairing rapp goals

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 09 Oct 2015 15:00:00 -0000

ros-kinetic-rocon-interaction-msgs (0.7.12-1xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-kinetic-rocon-interaction-msgs (0.7.11-1xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 26 May 2015 15:00:00 -0000

ros-kinetic-rocon-interaction-msgs (0.7.10-1xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-kinetic-rocon-interaction-msgs (0.7.9-1xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-kinetic-rocon-interaction-msgs (0.7.8-1xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-kinetic-rocon-interaction-msgs (0.7.6-1xenial) xenial; urgency=high

  * Export architecture_independent flag in package.xml
  * fix a broken dependency on uuid_msgs.
  * rocon_interaction_msgs: error: unconfigured build_depend on 'uuid_msgs
  * Contributors: Daniel Stonier, Jihoon Lee, Scott K Logan

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-kinetic-rocon-interaction-msgs (0.7.4-1xenial) xenial; urgency=high

  * a pairing status message, #92 <https://github.com/robotics-in-concert/rocon_msgs/issues/92>
  * provide our remocon name when requesting an interaction (now used by pairing), #92 <https://github.com/robotics-in-concert/rocon_msgs/issues/92>
  * additional error codes for pairing, #92 <https://github.com/robotics-in-concert/rocon_msgs/issues/92>
  * remocon status now correctly listing the set of running apps (not just one)
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 04 May 2014 15:00:00 -0000

ros-kinetic-rocon-interaction-msgs (0.7.1-1xenial) xenial; urgency=high

  * get roles moved completely to a service.
  * int32, not 8
  * unlimited interactions constant.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 08 Apr 2014 15:00:00 -0000

ros-kinetic-rocon-interaction-msgs (0.7.0-1xenial) xenial; urgency=high

  * first release, indigo.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 28 Mar 2014 15:00:00 -0000
